templates:
- catkin
- base

variables:
  description: Robocup Soundplay
  access: private
  recipe.maintainer:
  - lruegeme@techfak.uni-bielefeld.de

  repository: git+ssh://git@gitlab.ub.uni-bielefeld.de/CLF/Robocup/Students/play-audio.git
  branches:
  - master